{
  "ConnectionStrings": {
    "MySqlConnection": "Server=127.0.0.1;Port=3306;Database=cvdemcs;Uid=root;Pwd=123456;pooling=true;connection lifetime=0;min pool size = 1;max pool size=500"
  },
  "Logging": {
    "LogLevel": {
      "Default": "Information",
      "Microsoft.AspNetCore": "Warning"
    }
  },
  "AllowedHosts": "*"
}
